[Script]
ialias1=132139CD
ialias2=B7A889D2
ialias3=2C9FF191
ialias4=5A449A17
ialias5=13C88AA6
imprtwiz=DEF5B940
ichanctl=C4026ECF
dalnet=16E8E733
ictcp=1375A9F9
ifsmgr=BE5B7D08
iftpxdcc=0F5D7DAB
igostop=06A753D7
imaindlg=769346DF
imisc=8D9B3EE8
imiscdlg=091BA683
iraws=D138F8A5
itext=D7E93CD2
popups=705A4537
isoundfx=365AC0CC
ipcustom=3600C758
idccnmp3=2BFC0836
imiscmgr=7743925B
iserv=AC76BE46
ihelp=2409D2F0
iunique=DD41863F
Author=cRYOa
Webpage=http://www.i-n-v-i-s-i-o-n.com
Version=2.0
Features=Système de serveurs avancé
Build=3515 novembre 2007 mod Obelix 3.2
filtre=8B18BDBA
sysinfo=6A5A1B83
CaptXDCC=F2ACAC48
EcriPers=142E4DF3
gerer=0E868C6D
melange=E35B099E
mirc=15AD7B32
